## linux-meta-dell300x 4.15.0.1065.64

=== debian/changelog ===
linux-meta-dell300x (4.15.0.1065.64) bionic; urgency=medium

  * Bump ABI 4.15.0-1065

 -- Cory Todd <cory.todd@canonical.com>  Wed, 26 Apr 2023 10:30:59 -0700
