=== debian/control ===
Source: linux-meta-dell300x
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-dell300x-headers-4.15.0-1065,
 linux-headers-4.15.0-1065-dell300x,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-dell300x/+git/bionic

Package: linux-headers-dell300x
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-dell300x
Description: Linux kernel headers for Dell Edge Gateway 300x systems.
 This package will always depend on the latest kernel headers available
 for Dell Edge Gateway 300x systems.

Package: linux-image-dell300x
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-dell300x, linux-firmware, intel-microcode
Description: Linux kernel image for Dell Edge Gateway 300x systems.
 This package will always depend on the latest kernel image available
 for Dell Edge Gateway 300x systems.

Package: linux-tools-dell300x
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-dell300x
Description: Linux kernel versioned tools for Dell Edge Gateway 300x systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Dell Edge Gateway 300x systems.

Package: linux-dell300x
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-dell300x--full--dell300x, kernel-testing--linux-dell300x--full--preferred, kernel-testing--linux-dell300x--modules-extra--dell300x, kernel-testing--linux-dell300x--modules-extra--preferred,
Depends: ${misc:Depends}, linux-image-dell300x (= ${binary:Version}), linux-headers-dell300x (= ${binary:Version})
Description: Complete Linux kernel for Dell Edge Gateway 300x systems.
 This package will always depend on the latest complete Linux kernel available
 for Dell Edge Gateway 300x systems.
