## linux-meta-dell300x 4.15.0.1067.66

=== debian/changelog ===
linux-meta-dell300x (4.15.0.1067.66) bionic; urgency=medium

  * Bump ABI 4.15.0-1067

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Cory Todd <cory.todd@canonical.com>  Wed, 21 Jun 2023 08:59:24 -0700

linux-meta-dell300x (4.15.0.1066.65) bionic; urgency=medium

  * Bump ABI 4.15.0-1066

 -- Cory Todd <cory.todd@canonical.com>  Wed, 24 May 2023 10:27:04 -0700
